<form id="formAdd" method="post" action="?action=seoset">
<input type="hidden" name="dosubmit" value="1">
<input type="hidden" name="catid" value="{?$catid?}">
<input type="hidden" name="lang" value="{?$lang?}">
<table width="100%" class="grid">
	<tr>
		<td class="tdleft" width="200"><strong>META Title（栏目标题）</strong><br/>针对搜索引擎设置的标题</td>
		<td><input type="text" class="text" name="seo[meta_title]" id="meta_title" size="60" maxlength="30" value="{?$seo.meta_title?}" /></td>
	</tr>
	<tr>
		<td class="tdleft"><strong>META Keywords（栏目关键词）</strong><br/>关键字中间用半角逗号隔开</td>
		<td><textarea class="textarea" name='seo[meta_keywords]' id='meta_keywords' style="width:400px;height:50px">{?$seo.meta_keywords?}</textarea></td>
	</tr>
	<tr>
		<td class="tdleft"><strong>META Description（栏目描述）</strong><br/>针对搜索引擎设置的网页描述</td>
		<td><textarea class="textarea" name='seo[meta_description]' id='meta_description' style="width:400px;height:50px">{?$seo.meta_description?}</textarea></td>
	</tr>
</table>
<div><br><input type="submit" name="submit" id="submit" class="button dodialog" value="提 交"/></div>
</form>
<script type="text/javascript">
$(function(){
	$("#formAdd").ajaxForm({
        dataType: "json",
        success : function(data){
			if(data.flag == 0){
				doTip(data.msg);
			}else{
				doTip('SEO设置已更新');
				doDialogClose();
			}
        }
    });
})
</script>